#sc_pagewidth {
	font-size: 80%;
	margin: 0;
	border: none;
}

#sc_content {
	padding: 5px;
}

#enquirystartdate, #enquiryenddate{
	background-image: url(/images/ui-calendar.png);
	background-position: 99% 50%;
	background-repeat: no-repeat;
}

.ui-datepicker{ z-index: 9999 !important;}

.mobile_calendar {
	width: 280px;
    margin-left:0;
}

.mobile_calendar th.avail_calendar_caption {
	background-color: #FFF;
	font-weight: 400;
	padding: 5px;
	text-align: center;
}

.mobile_calendar th.avail_calendar_header {
	background-color: #FFF;
	padding: 3px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #B3B3B3;
	text-align: center;
	font-weight: 400;
}

.mobile_calendar td {
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
}

.mobile_calendar tr.avail_calendar_row td:first-child {
   border-left: 1px solid #B3B3B3;
}

.mobile_calendar td.avail_y {
	background-color: #038503;
	height: 40px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.mobile_calendar td.avail_y:hover, .mobile_calendar td.selectedDate {
	background-color: gold;
	cursor: pointer;
	height: 40px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.mobile_calendar td.avail_nb {
	background-color: #038503;
	height: 40px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.mobile_calendar td.avail_n {
	background-color: #EBFED7;
	height: 40px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.mobile_calendar td.booked {
	background-color: #CC0000;
	height: 40px;
	font-weight: bold;
	text-align: center;
	padding: 5px;	
	color: silver;
}

.avail_calendar_blank {
	height: 40px;
	background-color: #F4F4F4;
}

.cal_sample_cell {
	font-size: 12px;
	font-weight: 400;
}

.cal_sample_cell span {
	height: 10px;
	width: 10px;
	display: inline-block;
	border: 1px solid #333;	
}

.cal_sample_cell span#key_booked {
	background: #CC0000;
}

.cal_sample_cell span#key_available {
	background: #038503;
}

.cal_sample_cell span#key_startdate {
	background: #EBFED7;
}

p.bg-warning {
	padding: 15px;
}

.property-price {
	padding: 0.2em;
	font-size: 1.25em;
}

.property-price s {
	color: gray;
}

.panel-body {
	padding-bottom: 0;
}

.sc_avail_key_box {
	margin-top: 0.25em;
}

#btnDateBox {
	margin-top: 15px;
}

.property-detail {
	text-align: center;
}

.property-price {
	text-align: center;
}

.property-detail-iframe {
	width: 50%;
	float: left;
}

.property-price-iframe {
	width: 50%;
	float: right;
	text-align: right;
}

.property-price-iframe s {
	color: gray;
}

#ajax_response {
	margin-bottom: 15px;
}

#sc-mobile-container {
	max-width: 640px;
    margin-left:0;
}

#sc_assc_owner_button {
	min-width: 280px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 640px) {

	.mobile_calendar {
		width: 100%;
	}
	
	#sc_assc_owner_button {
		width: 95%;
	}

}